고객 문의

ziphone3 1.6버전과 2.3버전 호환 요청

지폰3사용자
2022-10-06
조회수 29


 저는 지폰3를 처음버전을 사용중인데 

 프로그램을 업데이트 하여 사용하고자 했더니 

2.3버전과 호환이 되지 않는다는 확인을 하였습니다

1.6버전 데이터를 2.3버전이나 최신버전에서 호환하여 사용될수있도록 요청드립니다.

0